/* common */
body {padding:0; margin:0;font-family: 'NEXON Lv2 Gothic Light';}
ul {list-style:none;}
a {text-decoration:none;}

.btn01 {
	  width: 160px;
	  padding: 18px;
	  border: 1px solid #333;
	  border-radius: 4px;
	  color: #333;
	  font-size: 16px;
	  font-weight: 700;
	  text-align: center;
	  cursor: pointer;
	  box-sizing: border-box;
	  display: block;
	  transition: .4s;
}

.btn01:hover {
  background-color:#0d5243;
  color: #FFF;  
}

.btn02 {
	position: absolute;
	right:50px;
	top:45px;
}

.btn03 {
	position: absolute;
	right:350px;
	top:45px;
}

.inner {
	width:1200px;
	height:100px;
	margin:0 auto;
	position:relative;
}

.inner01 {
	width:1200px;
	margin:0 auto;
}
.inner02 {
	width:605px;
	height:100px;
	position: absolute;
	right:0;
}

.sub__bg {
	width:1200px;
	height:1040px;
	background-color:#f9f9f9;
}

.left {
	margin-left:50px;
}

/* header */
header .logo {
	height: 85px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	margin: auto;
}

header .main-menu {
	display:flex;
	align-items: center;
	position: absolute;
	top: 0;
	bottom:1px;
	margin: auto;
	right: 0;	
	color:#333
}

header .main-menu .item {}

header .main-menu .item .item__name{
	padding:50px 50px 50px 30px;
	font-family: 'NEXON Lv2 Gothic Medium';	 
	font-size:18px;
}

header .main-menu .item .item__name .item_inner {
	 position:absolute;
	 top:100px;
	 display:none;
	 background-color:#fff;
	 margin:0 auto;
	 z-index:2;
	 width:160px;  
	 padding:0 10px 20px 0;
	 opacity:0.96;
}

header .main-menu .item .item__name:hover .item_inner {display:block;}
header .main-menu .item .item__name .item_inner > li > ul {}

header .main-menu .item .item__name .item_inner > li > ul > li > a {
	color:#333;
	padding:25px 1px 1px 0;
	display:block;
	text-align:left;
	font-weight:500;
	font-size:16px;
}

#sns {
	float:right;position:absolute;right:100px;vertical-align:middle;line-height:120px;
}

.item__list {
	display:flex;
	 font-family: 'NEXON Lv2 Gothic Light';
}

.sub__title {
	height:530px;
	width:100%;	
	background-repeat: no-repeat;
	background-position: center;	
}
#sub1 {
	background-image : url('../images/sub01.jpg');
}
#sub2 {
	background-image : url('../images/sub02.jpg');
}

#sub3 {
	background-image : url('../images/sub03.jpg');
}
#sub4 {
	background-image : url('../images/sub04.jpg');
}

#content-bg {
	height:510px;
	background-image : url('../images/content-bg.jpg');
	margin-top:30px;
	text-align:center;
}

#content-bg01 {
	height:510px;
	background-image : url('../images/bg01.png');
	margin-top:30px;
	text-align:center;
	background-repeat: no-repeat;
	background-position:center;
}

#content-bg02 {
	height:510px;
	background-image : url('../images/content-bg02.jpg');
	/*text-align:center;*/
}

#content-bg03 {
	height:825px;
	background-image : url('../images/content-bg03.jpg');
}
#content-bg04 {
	height:870px;
	background-image : url('../images/content-bg04.jpg');
}
.inner03 {
	width:1200px;
	margin:0 auto;
	color:#fff;
	text-align:center;
	padding-top:180px;	
}

.inner04 {
	width:1200px;
	margin:0 auto;
	display:flex;
}

.sub__title span {
	font-size:45px;
	font-weight:bold;
}

.sub__title p {
	line-height:26px;
}

.title__icon {
	padding:15px; 0;

}

.sub_menu {

	z-index:1;
	width:100%;
	height:60px;
	box-shadow: 0 7px 18px rgb(0 0 0 / 5%);
    -webkit-box-shadow: 0 7px 18px rgb(0 0 0 / 4%);
	color:#333;
}

.sub_inner {

	width:1200px;
	margin:0 auto;
	position:relative;	
}

.item01 {
	display:flex;
	text-align:center;
	line-height:45px;
	justify-content:center;
	
}

.item01 > li {
	width:100%;

	
}



.item01 li a::before {
	content:"";
	width:1px;
	height:15px;
	background-color:#ddd;
	position:absolute;
	display:block;
	top: 0;
	bottom: 0;
	margin: auto;
}



.itemnone::before {
	content:"";
	width:1px;
	height:15px;
	background-color:#fff !important;
	position:absolute;
	display:none !important;
	top: 0;
	bottom: 0;
	margin: auto;
}



.item01 > li > a {
	color:#333;
	font-family: 'NEXON Lv2 Gothic';
	font-size:18px;
}

.item02 {
	display:flex;
	text-align:center;
	line-height:45px;
	justify-content:center;
}

.item02 > li > a {
	padding:0 50px;
}

.item02 > li > a {
	color:#333;
	font-family: 'NEXON Lv2 Gothic';
	font-size:18px;
}

.sub_inner > .item01 > li > a:hover {
	color:#0d5243;
	font-weight:700;
	text-decoration: underline;
	text-underline-position: under;
}

.sub_inner02 {
	width:1200px;
	margin:0 auto;
}

.sub_inner02 > .item02 > li {
	border:1px solid #ddd;
	width:400px;
	padding:10px 0;

}
.sub_inner02 > .item02 > li > a {
	box-sizing:border-box;
	padding:150px;150px;
}
.item02 > li:hover {
color:#fff;
}

.sub_inner02 > .item02 > li:hover {
	background-color:#0d5243;
}

.sub_inner02 > .item02 > li:hover > a {
	color:#fff;
}
.textleft {
	text-align:left;
}


.textbold {
	font-family: 'NEXON Lv2 Gothic Bold';
}
.textbg {
	background-color:#0d5243;
	color:#fff;
	padding:0;
	width:1200px;

	padding:20px; 0;
	text-align:center;
	display:inline-block;
}

.textbg01 {
	background-color:#0d5243;
	color:#fff;
	padding:0;
	width:600px;

	padding:20px; 30px;

	text-align:center;
	display:inline-block;
}
.textbg03 {
	background-color:#eee;
	height:120px;
	width:600px;
	padding-right:20px;
	padding-left:20px;
	margin-top:-20px;
	padding-top:30px;
	color:#333;
	line-height:30px;
	text-align:center;
}
.sub_title01 {
	font-size:36px;
	color:#333;
	text-align:center;
	font-family: 'NEXON Lv2 Gothic';
	padding:80px; 0;
}

.sub_title02 {
	font-size:36px;
	color:#333;
	text-align:center;
	font-family: 'NEXON Lv2 Gothic';
	padding-top:100px;
	padding-bottom:30px;
}

.contents_title01 {
	padding-top:150px;
	font-size:24px;
	font-family: 'NEXON Lv2 Gothic Light';
	letter-spacing :4px;
	font-weight: lighter;
	color:#fff;
	text-align:center;
}

.contents_title02 {
	font-size:30px;
	font-weight: lighter;
	color:#fff;
	margin-top:-30px;
	text-align:center;
}

.contents_title03 {
	font-size:36px;
	color:#0d5243;
	line-height:50px;
	font-family: 'NEXON Lv2 Gothic';
}

.contents_title04 {
	font-size:40px;
	color:#0d5243;
	padding:50px 0 10px 0;
	line-height:60px;
	font-family: 'NEXON Lv2 Gothic';
}

.contents_title04-1 {
	font-size:40px;
	color:#0d5243;
	padding-top:30px;
	line-height:60px;
	font-family: 'NEXON Lv2 Gothic';
}

.contents_title05 {
	font-size:18px;
	color:#666;
	display:inline-block;
	line-height:32px;
	font-family: 'NEXON Lv2 Gothic';
}

.contents_title06 {
	font-size:26px;
	color:#0d5243;
	line-height:40px;
	font-family: 'NEXON Lv2 Gothic';
	text-align:center;
	display:inline-block;
}

.contents_title07 {
	font-size:26px;
	color:#0d5243;
	display:inline-block;
	line-height:45px;
	font-family: 'NEXON Lv2 Gothic';
	text-align:center;
	display:inline-block;
}

.contents_title08 {

	font-size:28px;
	color:#333;
	display:inline-block;
	line-height:40px;
	font-family: 'NEXON Lv2 Gothic';
	z-index:1;
	position:absolute;
	left:20px;
	top:25px;
	font-weight:700;	
}

.contents_title09 {
	font-size:18px;
	color:#666;
	text-align:left;
	line-height:38px;
	font-family: 'NEXON Lv2 Gothic';
	padding-top:50px;

}

.contents_title10 {
	font-size:24px;
	color:#333;
	display:inline-block;
	line-height:40px;
	font-weight:700;
	padding-right:10px;
	display:flex;
	align-items:center;
}

.contents_title11 {
	font-size:16px;
	color:#a9a9a9;
	text-align:center;
	width:1200px;
	margin:0 auto;
	display:inline-block;
}

.contents_title12 {
	font-size:28px;
	color:#333;
	text-align:center;
	width:1200px;
	margin:0 auto;
	display:inline-block;
	padding-top:30px;
	line-height:45px;
}

.contents_title13 {
	font-size:18px;
	color:#666;
	line-height:34px;
	padding-left:100px;
	font-family: 'NEXON Lv2 Gothic';
	
}

.contents_title14 {
	font-size:28px;
	color:#0d5243;
	line-height:30px;
	font-family: 'NEXON Lv2 Gothic Bold';
	width:225px;
}

.contents_title15 {
	font-size:14px;
	color:#9e9e9e;
	line-height:34px;
}

.contents_title16 {
	font-size:16px;
	color:#9e9e9e;
	line-height:34px;
}

.contents_title17 {
	font-size:20px;
	color:#9e9e9e;
	line-height:34px;
	text-align:center;
}

.contents_title18 {
	font-size:28px;
	color:#222;
	line-height:34px;
	text-align:center;
}


#content-bg p {
	color:#666;
	font-size:20px;
	line-height:40px;
}

.line02 {
	width:1px;
	height:40px;
	background-color:#fff;
	opacity:0.5;
}

.contents__inner {
	background-color:#fff;
	height:830px;
	margin-top:85px;
}



.contents__inner02 {
	background-color:#fff;	
	margin-top:85px;
}

.logo3 {
	padding-top:90px;
}

/*sub1-2 */

.doctor__contents {
	display:flex;
}
.text__inner {
	display:flex;
}
.doctor__text {
	width:660px;
	height:702px;
	background-color:#f8f8f8;
	padding:60px; 0 0 50px;
	box-sizing:border-box;
	border:1px solid #f8f8f8;
}

.doctor__text h1 {
	font-size:50px;
	color:#333;
	font-weight: lighter;
}

.doctor__text h6 {
	font-size:16px;
	line-height:65px;
	padding-left:50px;
	float:right;
}

.line03 {
	width:90%;
	height:1px;
	background-color:#ddd;
}

.line04 {
	width:62%;
	height:1px;
	background-color:#0d5243;	
}

.line05 {
	width:1px;
	height:50px;
	background-color:#ddd;	
	margin:0 auto;
	margin-top:30px;
}

.line06 {
	width:100%;
	height:2px;
	background-color:#0d5243;
}

.introduce_text {
	width:150px;
	height:40px;
	background-color:#0d5243;
	border-radius:10px;
	color:#fff;
	text-align:center;
	line-height:40px;
	margin-top:50px;
	display:inline-block;
}

.text__inner h5{
	margin-top:55px;
	padding-left:30px;
	font-size:24px;
}

.text__inner p {
	margin-top:55px;
	padding-left:30px;
	font-size:18px;
	line-height:38px;
	text-align:left;
}

/*sub1-3 */

.time {
	width:600px;
	height:490px;
	background-color:#0d5243;
	color:#fff;
	text-align:left;
	padding:65px 0 0 35px;
	box-sizing:border-box;
}

.time__inner {
	display:flex;
	flex-wrap: wrap;
}
.time__logo {
	padding-right:20px;
}

.time__title {
	font-size:22px;
	font-weight:700;
}

.time__title02 {
	padding:30px 0 0 35px;
	font-family: 'NEXON Lv2 Gothic';
	font-size:18px;
}

.time__title03 {
	color:#cdffa5;font-size:32px;line-height:25px; padding-left:10px;font-weight:700;
}
.time__title04 {
	color:#cdffa5;font-size:22px;line-height:25px; padding-left:10px;font-weight:700;
}
.sub3-1__text {
	color:#0d5243;
}
/* sub4-1 */
.sanain {
	width:1200px;
	margin:0 auto;
	display:flex;
	padding:80px; 0 0 10px;
	border-bottom:1px solid #ddd;
	box-sizing: border-box;

}


.sanain__text {
	padding-left:50px;
	color:
}
/* sub4-2 */

.sub4-2_contents {
	position:relative;
}

.number {
	position:absolute;
	z-index:1;
	left:0;	
	font-size:60px;
	color:#666666;
	opacity:0.1;
	 font-family: 'NEXON Lv2 Gothic Bold';
	letter-spacing :-5px;
}

.bg__gray {
	height:675px;
	background-color:#f7f7f7;
	margin-top:40px;
	display:flex;
	align-items:center;
	width:100%
}

.bg__white {
	background-color:#fff;
	width:1200px;
	height:560px;
	display:flex;
	margin:0 auto;
	box-sizing:border-box;
	border-radius:10px;
}

.cause {
	display:flex;
	padding:65px; 0 0 80px;
	color:#333;
}

.cause__icon {
	font-size:22px;
	font-weight:700;
	padding-top:30px;
}

.cause__text {
	text-align:left;
	padding:0 50px;
	line-height:40px;
	font-size:18px;
	font-family: 'NEXON Lv2 Gothic';
}

.cause__text > span {
	width:600px;
}

.cure {
	width:390px;
	height:460px;
	background-color:#f7f7f7;
	margin-top:60px;
	margin-right:10px;	
}

.cure > span {

	padding-top:50px;
	display:inline-block;

}


.cure__text {
	color:#666;
	font-size:16px;
	font-family: 'NEXON Lv2 Gothic';
	padding:15px 0 0 25px;
	line-height:30px;
	text-align:left;

}

.cure__inner {
	display:flex;
	width:1200px;

	text-align:center;
	margin:0 auto;
}

.circle__bg {
	width : 310px;
	height : 310px;
	border-radius: 50%;
	background-color:#f7f7f7;
	text-align:center;
	margin-right:30px;
}

.circle__bg > span {
	margin-top:10px;
	display:inline-block;
	line-height:26px;
}

.circle__inner {
	display:flex;
	justify-content:center;
	margin:50px 0 100px 0;
	
}

.circle__inner01 {
	text-align:center;
	margin:0 auto;
	width:220px;
}


.circle__right {
	background-color:#0d5243;
	width:600px;
	height:470px;
	padding:50px 0 0 50px;
	box-sizing:border-box;
}

.circle__right > h3 {
	font-size:36px;
	color:#fff;
}

.circle__right > span {
	color:#fff;
	line-height:40px;
	font-size:18px;
}

.circle > h3 {
	margin-top:8px;
}

.circle02 > h3 {
	margin-top:8px;
}


.circle {
  width : 150px;
  height : 150px;
  border-radius: 50%;
  background-color: #0d5243;
  /*opacity:0.9;*/
  text-align:center;
  color:#fff;
  padding-top:40px;
  box-sizing: border-box;
}

.circle02 {
  width : 150px;
  height : 150px;
  border-radius: 50%;
  background-color: #666;
  opacity:0.9;
  text-align:center;
  color:#fff;
  padding-top:40px;

  box-sizing: border-box;
}

.circle > span {
	font-size:16px;	
}



.circle__inner01 > h5 {
	font-size:16px;
	width:150px;
	color:#666;
	line-height:26px;
}

.h__logobox {
	padding-right:30px;

}
.h__logo {
	border:1px solid #ddd;
	width:320px;
	height:180px;
}

.h__logotext {
	text-align:center;
	font-size:16px;
	padding-top:20px;
}

/*sub2-1*/
.sub2-1content {
	width:600px;
	padding-right:30px;	
}

.sub2-1box {	
	padding-top:50px;
	align-items: center;
	justify-content:center;
	display:flex;
}

.sub2-1content01 {
	margin-top:80px;
}

/*sub3*/

.sub3-3box {
	width:1200px;
	margin:0 auto;
	display:flex;
	justify-content:center;
}

@font-face {
    font-family: 'NEXON Lv2 Gothic Light';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXON Lv2 Gothic Light.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'NEXON Lv2 Gothic';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXON Lv2 Gothic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NEXON Lv2 Gothic Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXON Lv2 Gothic Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


.sub1-2 {
	display:flex;
}
.sub1-2_item {
	padding:50px 0;
	width:400px;
	height:280px;
	
	margin:0 auto;
	text-align:center;
	border:1px solid #ddd;
}



/*mob text */

